Check at runtime that Qt version is 4.7.0
authorKai Koehne <kai.koehne@nokia.com>
Wed, 8 Dec 2010 13:45:36 +0000 (14:45 +0100)
committerKai Koehne <kai.koehne@nokia.com>
Wed, 8 Dec 2010 13:46:02 +0000 (14:46 +0100)
commit0e6e10fb31951469897ab786856c8a1a1e53ee1d
treedaddbeebaa9be49165801974ad63f1e4d65b204f
parent3cc8861d6b90099b07c7bd3b8cf3a2d29a8412ee
Check at runtime that Qt version is 4.7.0

Using it with 4.7.1 or newer (where the QtQuick 1.0 namespace is
built in) might lead to interesting results.
qtquickcompat.pro
qtquickcompat_plugin.cpp